Subject: Re: Fwd: Defend Science.

From: David Harris <[email-masked]>
Date: Tue, 09 Jan 2007 00:46:49 +0000

Dear Barry,

I bought a USA Today so I can see their column characteristics and 
general style.  Is there a reason for choosing USA Today as the paper to 
carry this ad?  Their style is so terse and full of images.  The New 
York Times is what I'm used to seeing as the "newspaper of record", and 
it contains a greater percentage of "solid text".  But you may be 
seeking to reach people of lower education level nationwide, which I 
would expect to see USA Today ads.  Or have an appearance that will 
stand out from the brief articles on the surrounding pages.

I thought a bit about the problem you recognize, the large amount of 
text.  My first thought is to add some simple images or graphs to the 
mass of text.  Or reduce the amount of text by rewriting.  My own bent 
is to try to create images that are like little editorial cartoons, or 
like propaganda posters from the world wars: very memorable and carrying 
a simple idea each.  Whether that will turn off scientific signatories 
is an issue worth thought, of course.

I'll await your reaction to these ideas before doing anything substantial.

  - David Harris at DarwinDay.org

[email-masked] wrote:
> Dear David,
>
> Thanks for responding so quickly, we do appreciate it.
>
> I am far from an expert at graphics, and I will try to answer your
> questions.  We are aiming to do a one page ad in USA Today, in black and
> white.  We don't yet have a date set (which depends on raising the
> necessary funds.)  It is possible that we may decide to print the ad
> elsewhere first if we are unable to raise funds for USA Today (while
> aiming to get into USA Today as quickly as we can.)  we wanted to get
> started on the layout in case we succeed quickly in our fundraising
> efforts.
>
> We do want to print the full Statement as it is presented on our website
> (and the pdf you used), with a list of signatories (we will have to decide
> exactly which ones to print but we want to try to get as many in as
> possible.  The "selected list of signatories" which was updated very
> recently can be accessed from the front page of our website.  It now
> contains over 80 names, including 10 Nobel prize winners.  the full list
> of 80 is I am sure more than we can print.  But this is the list we will
> be working from.)
>
> I myself like Times New Roman, because it is condensed and easy to read,
> but we are not wedded to any particular type face.
>
> USA Today will accept ads in pdf format.
>
> As I mentioned, someone I know worked on a version of the ad, and we were
> not completely happy with it, it just seemed to be too "flat", and have an
> overwhelming amount of text, and we were wondering if there is a way to do
> this so that it will be more interesting and readable graphically.  I am
> sending this along to you as an attachment.  There are a few small things
> that we wanted to add to this version, the key one is our mailing address
> at the end along with a very short appeal for more funds to print further
> ads.   I can send this additional text in a few days, but perhaps it would
> be best if you looked at all this and let me know if you think you are
> able to help.
>
> So let me know if you have a better way to do this, and thanks very much
> for your offer of help.  Darwin Day this year is coming up pretty soon, it
> is a really important part of this whole fight around science which is so
> important now.
>
> Barry
>
>
>
>   
>> Dear Barry,
>>
>> My name is David Harris and I work for Bob Stephens on the Darwin Day
>> Celebration effort.  I am responding to your request for help with the
>> graphical layout aspects of  "The Statement".
>>
>> While I am not a graphics professional, I have done a lot of text
>> formatting in the course of building and rebuilding the DarwinDay.org
>> Web site.  Part of my graduate study was in biomedical communication,
>> with funding from the National Library of Medicine, in the Communication
>> Department at Stanford.   I am definitely good at moving text through
>> various file formats, and I am excellent at telecommunications.  Also, I
>> was doing computer work on a typesetting project where we hired a
>> professional designer to set graphic standards for a set of
>> publications, so I have seen that improvements in typography and layout
>> can improve the perceived "tone" of a document.  I notice that the
>> existing PDF statement is in a "san serif" font, which is less easy to
>> read than a "serif" font like Times Roman.  I would suggest that we
>> emulate Scientific American or Science magazine's appearance.
>>
>> Do you have the specification of the desired layout?  Half page, full
>> page, how many columns, any graphics you want used, what file format (MS
>> Word, PDF (Adobe Acrobat), other format(s)), by what date, on what page
>> and section of what publication(s),emailed to what URL, etc.?  I will
>> assume that the words in the science_letter_signers.pdf version of "The
>> Statement" are very close to the desired message.
>>
>> In short, I may be able to help, depending on the details.  We at Darwin
>> Day are happy to see your work in Defend Science and your success and
>> potential future success in mobilizing scientists to defend the
>> scientific institutions that have so well served America.
>>
>>   - David Harris, "computer guru" at DarwinDay.org
>>
>>
>> [email-masked] wrote:
>>     
>>> David:
>>>
>>> Take a look at the last paragraph and see if you want to respond to
>>> Barry. OK?
>>>
>>> ------------------------------------------------------------------------
>>>
>>> Subject:
>>> Re: Defend Science.
>>> From:
>>> [email-masked]
>>> Date:
>>> Fri, 5 Jan 2007 11:51:25 -0800 (PST)
>>> To:
>>> [email-masked]
>>>
>>> To:
>>> [email-masked]
>>>
>>>
>>> Hi Bob,
>>>
>>> I hope you had a good holiday.  I wanted to let you know that we put
>>> Darwin Day on the front page of the Defend Science website.  It took a
>>> bit
>>> longer than I had hoped, thanks to the holidays, but it is there now.
>>> And
>>> I am hoping we will get a note out to our signatories about it soon.
>>>
>>> I wanted to mention that someone gave me a copy of Dawkins' "God
>>> Delusion"
>>> over the holidays, and I have enjoyed it so far (just a couple chapers
>>> in.)
>>>
>>> I also wanted to ask if you knew any good graphic people.  We are
>>> looking
>>> for someone who could do a good job laying out the Defend Science
>>> statement as a newspaper ad.  One person I know with some skills took a
>>> shot at it, and we realized it is a tough job, there is a lot of text,
>>> and
>>> it needs someone who has some artistry who could get a lot of text in
>>> there and still have it look and be very readable.
>>>
>>> Barry
>>>
>>>
>>>       
>>>> Hi Barry:
>>>>
>>>> I enjoyed having lunch together a few days ago and hope we can stay in
>>>> touch
>>>> as our interests are quite compatible. Irv Wainer who is Chair of the
>>>> Alliance for Science organization is planning on making an announcement
>>>> at
>>>> the  2007
>>>> AAAS meeting in San Francisco in February -- probably on the 16th. This
>>>> announcement will have to do with getting Scientists more involved in
>>>> 2008
>>>>  for
>>>> the run-up to Celebrating Darwin's Bicentennial birthday in 2009.
>>>> Should
>>>> be
>>>> interesting.
>>>>
>>>> All the best,
>>>> Bob
>>>>
>>>> In a message dated 12/18/06 5:57:17 P.M. Pacific Standard Time,
>>>> [email-masked] writes:
>>>>
>>>> Hi  Bob,
>>>>
>>>> Wednesday sounds great.  How about 12 noon?  I am  looking forward to
>>>> meeting you as  well.
>>>>
>>>> Barry
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>         
>>>
>>>       
>>